@charset "UTF-8";
/*----------------------------------
base.cssの追加CSSスタート↓
-----------------------------------*/

#categoribetsu h1
{
color:orange;
font-size:150%;
margin: 0px 0px;
font-weight:900;
}

#categoribetsu
{
background-color:#F0EEE4;
padding-bottom:5px;
margin-bottom:15px;
margin-top:150px;


}


#cat_kiji li
{color:#69554a;
font-size:150%;
}

.section-wrap .section-title
{


padding:5px;
}

.global-nav{
	padding: 0;
	background:#f9f8f4;
	border-top:black solid 1px;
	border-bottom:black solid 1px;
	margin-bottom:-3px;
	z-index: 200;
	position: relative;
}

.site-header-conts {
    width: 100%;
    padding: 20px 0px 20px 0px;
}
.site-header{
	background:#f9f8f4;
	margin-bottom:-3px;
}
.global-nav-in li a{
	display: block;
	min-height: 1.5em; /*メニュー毎に高さが変わるときに調整*/
	padding: 0.5em; /*画像をメニューにする場合は値を0に*/
	color: black;
	text-decoration: none;
}

body{
	font-family: Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	background:#f9f8f4;
	color:#171844;
}


.main-image{
	z-index: 100;
	position: relative;
	border-bottom: #f9f8f4 solid 2em;
	border-top:#181944 solid 3px;
	margin-bottom:-3px;
	margin-top:-3px;
	background:#f9f8f4;
}
.sub-conts .section-wrap .section-in{
	padding:0 20px 20px;
	background: #f0eee4;
	border: 1px solid #f6f8fe;
}

.site-footer{
	background: white;
	color: black;
}
li {
    margin-top: 0em; */
}